Hi

Could you advise me on the appropriate way to handle the income data provided in the covid-19 surveys? Am | right to think that the
variable '_blhhearn_amount' would have to be multiplied by '_blhhearn_period' to standardise all of the amounts given to reflect the
same time period? In addition, in the main survey there is a iegqmoecd' variable so that households can be compared. Is anything
similar available in the covid survey data?

Many thanks

Natalie

History

#1 - 02/08/2022 02:27 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/09/2022 11:25 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hi Natalie,

Yes, you need to multiply the hhincome_amount by a factor corresponding to the period provided in the hhincome_period, the factors for each of four
periods (week, 2 weeks, month, year) will depend on your final outcome variable period (whether you want to get e.g. weekly income, or monthly
income).

An equivalent to iegmoecd is unavailable in the Covid-19 survey. However, you can try to create this variable on your own.

In wave 1 you can use the hhcomp variables set, you need to know the number of people in the household above and below age 14. The hhcomp
composition categories go to age 15 not 14 but that would still produce a roughly comparable measure.

From wave 2 onwards you can use the personage* variables which give you the ages of everyone living with the respondent (in waves 2+, only for
respondents completing survey in English, not for those completing in Welsh).

Best wishes,
Understanding Society User Support Team

#3 - 02/09/2022 03:17 PM - Understanding Society User Support Team

- Assignee set to Understanding Society User Support Team

#4 - 02/11/2022 11:27 AM - Natalie Bennett
Hi

Thanks for this. However, | am unsure how to handle the top coding of these household composition variables when attempting to create this
iegmoecd variable. Should | take the category 3+ to be 3 as it is not possible to know if there are more than 3?
Many thanks

Natalie

#5 - 02/15/2022 09:47 AM - Understanding Society User Support Team

Hi Natalie,

Yes, | think it is the only solution.

Best wishes,
Understanding Society User Support Team

#6 - 02/15/2022 10:26 AM - Natalie Bennett
Ok great, thanks so much for your help.

Best wishes

Natalie

#7 - 02/15/2022 03:07 PM - Natalie Bennett

Apologies, | have one final question. | can't seem to find household income in any of the mainstage wave 9 data files included when | downloaded the
Covid data. Can you tell me what the household income variable is called in the files with the 'jk_' prefix please?

Many thanks

Natalie

#8 - 02/16/2022 09:02 PM - Understanding Society User Support Team
Hi Natalie,

Household income variables were not included in the 2019 jk dataset. However, since wave 11 was released in Nov 2021, you can now link the
household income from waves 10 & 11 hhresp data files to the jk_hhresp_cv file using j_hidp and k_hidp.

Best wishes,
Understanding Society User Support Team

#9 - 03/02/2022 04:43 PM - Natalie Bennett

Hi

That's great, thanks so much

Best wishes

Natalie

#10 - 04/30/2022 01:49 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
